.header-img-container {
    overflow: hidden;
    max-height: 440px;
}

.header-img-container>img {
    position: relative;
    min-width: 130%;
    left: -15%;
}

#p1 {
    width: 120vw;
    left: -10vw;
    top:-5vh;
    position: relative;
}

/* Gallery */
.gallery-section {
    display: flex;
    justify-content: center;
}

.gallery-body {
    width: 90vw;
    max-width: 800px;
    display: flex;
    flex-direction: column;
}

#gallery-current {
    max-width: 100%;
    height: 375pt;
    width: fit-content;
}

.gallery-row {
    display: flex;
    overflow-x: scroll;
    align-items: center;
    flex-basis: 10vw;
}

.gallery-row > img {
    max-width: 10vw;
    padding: 3pt;
}


/* Download section */

.dl-box-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.dl-box {
    display: block;
    border: 4pt solid rgba(0, 0, 0, 0.14);
    background-color: rgba(0, 0, 0, 0.14);
    border-radius: 12pt;
    max-width: 250pt;
    min-height: 252px;
    padding: 0pt 9pt;
    margin: 0 15pt;
    position: relative;
    margin-bottom: 5pt;
}

.dl-box > h3 {
    text-align: center;
}

.dl-box > p {
    padding: 0 8pt;
}

.dl-box > div > .btn {
    font-size: 1.3em;
    padding: 3pt;
    border-radius: 6pt;
    text-decoration: none;
    color: white;
    background: #3c7244;
    border: 2pt solid rgb(91, 105, 8);
}

.dl-box > code {
    display: block;
    padding: 6pt;
    margin: 0 15pt;
    border: 2.3pt solid rgba(0, 0, 0, 0.04);
    background-color: rgba(0, 0, 0, 0.04);
    border-radius: 8pt;
}

.dl-box > code > u {
    font-weight: bold;
}
